web_app_archive_get_directories:
    pattern:  /archive/get-directories
    defaults: { _controller: "WebelopingLanderBundle:Archive:getDirectories" }

web_app_archive_get_color:
    pattern:  /archive/get-color
    defaults: { _controller: "WebelopingLanderBundle:Archive:getColor" }

web_app_directory_get_documents:
    pattern:  /directory/get-documents
    defaults: { _controller: "WebelopingLanderBundle:Directory:getDocuments" }
